/*** Background ***/
.bg-info-content	{ background: #f2f2ee; }
.bg-info-content p	{ margin-bottom: 10px; }
.bg-info-content h1	{ margin-bottom: 20px; }

/*** shared ***/
.bg-info-content .tip	{ clear: both; background: #fff; border: 1px solid #08b0f5; -moz-border-radius: 5px; border-radius: 5px; }
.bg-info-content .tip p	{ font: 11px Verdana; color: #3168c2; padding: 10px; margin-bottom: 0; }

#gameinfo-container		{ float: left; width: 644px; padding: 0 30px 20px; }
#gameinfo-container ul	{ margin-bottom: 10px; overflow: hidden;  }
#gameinfo-container ol	{ margin: 10px 0; }
#gameinfo-container ol li	{ list-style: inside decimal; margin: 5px 0 5px 15px; color: #423391; }
#gameinfo-container ol ol li	{ list-style: inside lower-alpha; margin: 5px 0 5px 30px; color: #423391; }

.gameinfo-shortheader	{ height: 100px; padding: 40px 80px 0px 10px; }
.gameinfo-longheader	{ height: 230px; padding: 40px 10px 0px; }

.img-left		{ float: left; margin: 0 10px 10px 0; }
.img-right		{ float: right; margin: 0 0 10px 10px; }
.img-mid		{ margin: 10px auto; }
.row			{ clear: both; }

/*** Splash Page ***/
.bg-splash		{ background: url(/templates/global/images/inter/bg-splash.jpg) right top no-repeat; }

#bg-thumbs		{ overflow: hidden; margin: 0 10px; }
#bg-thumbs div	{ width: 278px; height: 200px; background: url(/templates/global/images/inter/sprite-splash.jpg) no-repeat; }
#bg-thumbs a	{ height: 104px; display: block;  }
#bg-thumbs h3	{ padding: 0 10px; }
#bg-thumbs p	{ padding: 0 10px; }
		#bg-thumbs .left	{ float: left; }
		#bg-thumbs .right	{ float: right; }
				#bg-thumbs .basic		{ background-position: 0 0; }
				#bg-thumbs .ui			{ background-position: -278px 0; }
				#bg-thumbs .classes		{ background-position: -556px 0; }
				#bg-thumbs .pets		{ background-position: -834px 0; }
				#bg-thumbs .advanced	{ background-position: -1112px 0; }
				#bg-thumbs .guides		{ background-position: -1390px 0; }
